<?php

namespace RuLong\Identity\Models;

use Illuminate\Database\Eloquent\Model;

class IdentityPoint extends Model
{
    protected $guarded = [];

    public function user()
    {
        return $this->belongsTo(config('user_account.user_model'), 'user_id', 'id');
    }
}
